[Deprecated]: V5.0
get
/ec-designer-svc/rest/v5.0/studies/{studyId}/versions/{version}/forms/{formId}/visits
Deprecated: Use latest version instead. Retrieves visits associated with a specific form in a study.
Request
Path Parameters
-
formId(required): string(uuid)
Form identifier (UUID, 32-character uppercase hexadecimal string). Required.Example:
2F9A6C7E1B8F4D56A23C9F3A0C7D4E11 -
studyId(required): string(uuid)
Study ID (UUID, 32-character uppercase hexadecimal string). Required.Example:
F054C951EB74443C93716CA714AB686E -
version(required): string
Study version path segment. Required. Example: "1.0.0.1".Example:
1.0.0.1
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
Successful operation.
Root Schema : schema
Type:
Show Source
array-
Array of:
object FormVisitDto v1.0
Title:
FormVisitDto v1.0Form Visits Information
Nested Schema : FormVisitDto v1.0
Type:
objectTitle:
FormVisitDto v1.0Form Visits Information
Show Source
-
id: string
(uuid)
Visit GUID
Examples
500 Response
Returned when the request cannot be completed due to validation failure, authorization failure, or an unexpected server-side condition.
Nested Schema : details
Type:
object